microsoft-foundry.rest.security.o-auth2-auth
Models
Delete a model version
DELETE
/models/{name}/versions/{version}
Removes the specified model version. Returns 200 whether the version existed or not.
查询参数
api-version
string
必需
The API version to use for this operation.
路径参数
name
string
必需
The name of the resource
version
string
必需
The version of the ModelVersion to delete.
标头参数
Foundry-Features
enum
必需
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Models=V1Preview
响应
The request has succeeded.
请求
DELETE /models/{name}/versions/{version} HTTP/1.1
响应
Status: 200
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json